<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>Page utilisateur - OpticlimOnline</title>
    <link rel="icon" href="../static/image/favicon.ico" />
    <meta name="description" content="STD">
    <link rel="stylesheet" href="../static/css/formulaire.css">
    <link rel="stylesheet" href="../static/libs/bootstrap.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato:300,400,700,300italic,400italic,700italic">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lora">
    <link rel="stylesheet" href="../static/fonts/fontawesome-all.min.css">
    <link rel="stylesheet" href="../static/fonts/simple-line-icons.min.css">
    <link rel="stylesheet" href="../static/css/Collapsible-Sidebar.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.5.2/animate.min.css">
</head>

<body><div class="wrapper">

    <!-- Sidebar Holder -->
    <nav id="sidebar">
        <div class="sidebar-header">
            <h3>Opticlim Online</h3>
        </div>

        <ul class="list-unstyled components">

            <li>
                <a><label name="block" for="info">Mes informations</label></a>
            </li>
            <li>
                <a><label name="block" for="historique">Mes expériences</label></a>
            </li>
        </ul>

        <ul class="list-unstyled CTAs">
            <li>
                <a class="btn btn-primary" href="/logged_in" style="background: rgb(18,161,220);">Faire une simulation</a>
            </li>
        </ul>

        <ul class="list-unstyled components">
            <li>
                <p><small>Connecté comme : {{ email }}</small></p>
                <a class="nav-item nav-link" href="/signout">Logout</a>
            </li>
        </ul>

    </nav>

    <div id="content">

        <nav class="navbar navbar-expand-lg navbar-light bg-dark">
            <div class="container" style="margin: 0; justify-content: unsafe left;">

                <button type="button" id="sidebarCollapse" class="navbar-btn">
                    <span></span>
                    <span></span>
                    <span></span>
                </button>

                <div class="nomexperience">
                </div>
            </div>
        </nav>

        <!-- Page Content Holder -->
        <div id="app">

            <div class="myTabs">
                <input type="radio" id="info" name="myTabs" checked="checked">
                <label  name="block" for="info"></label>
                <div class="tab">
                    <h2>Bonjour</h2><br>
                    <p>Votre email : </p><p>{{email}}</p>
                </div>

                <input type="radio" id="historique" name="myTabs">
                <label name="block" for="historique"></label>
                <div class="tab">
                    <ul>
                      {% for x in historique %}
                        <pre> 
                            Fichier : {{ x.filename }}
                            CSV : {{ x.CSV }}
                            Nom de l'experience : {{ x.exp }} 
                            
                            Date : {{ x.uploadDate }} 
                        </pre>
                    {% endfor %}
                </ul>
            </div>
        </div>
    </div>
</div>
</div>


<!-- Page Content Holder -->
<footer id="footerpad">
    <div class="container">
        <div class="row">
            <div class="col-md-6 col-lg-8 mx-auto"> 
                <!-- footer -->
            </div>
        </div>
    </div>
</footer>



</div>
</div>
<script src="../static/libs/bootstrap.min.js"></script>
<script src="../static/libs/bs-init.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js"></script>
<script src="https://use.fontawesome.com/releases/v5.0.13/js/fontawesome.js"></script>
<script src="../static/script/Collapsible-Sidebar.js"></script>
</body>

</html>
